﻿# uSkinned Site Builder License Agreement

## The License Agreement
This is a legal agreement between the **PURCHASER** (an individual or a single entity) and the **PROVIDER** (uSkinned). The **PURCHASER** should carefully read the following terms and conditions before using uSkinned Site Builder. The use of uSkinned Site Builder indicates the **PURCHASER** accepts and understands this License Agreement. By downloading and/or installing or otherwise using uSkinned Site Builder files, images, coding, and other supplied elements (known hereafter as the **PRODUCT**), the **PURCHASER** agrees to be bound by the terms of this End User License Agreement (EULA).


*****

## What is a Website License?
One (1) website license allows the **PURCHASER**, or a single client of the **PURCHASER**, to use the website license for one (1) production website:

1. One (1) production domain, e.g. website.com &, (for multiple production domains follow this guide)
2. One (1) staging domain, e.g. staging.staging-server.com &,
3. One (1) development domain, e.g. development.development-server.com &,
4. One (1) domain license to use the theme freely on localhost.


*****

## The License Terms
This is a license, not a sale. The **PROVIDER** retains all intellectual property rights in the **PRODUCT** and hereby grants the **PURCHASER** a nonexclusive and nontransferable right to use the **PRODUCT** for use on a personal and/or business computer in accordance with our terms listed below.

All sales are final. No refunds will be given for the **PRODUCT** that is delivered via digital download. Because of the nature of the **PRODUCT**, it is not possible to "return" the **PRODUCT** and ensure that the license is no longer used.

The **PROVIDER** is under no obligation to issue refunds if you:

- Have changed your mind about the **PRODUCT**;
- Bought a PRODUCT by mistake;
- Do not have sufficient expertise to use the **PRODUCT**.

### Approved Use of the PRODUCT
To use the **PRODUCT** on more than one website, multiple website licenses must be purchased.

In other words,

- To use the **PRODUCT** for one website (www.yoursite.com), the **PURCHASER** only needs to purchase the license once.
- To use the **PRODUCT** for a website and another site within the same domain (www.yoursite.com and www.yoursite.com/es/), the **PURCHASER** only needs to purchase the license once.
- To use the **PRODUCT** for your website and for a different site (www.yoursite.com and www.customersite.com), the **PURCHASER** would need to purchase a license for each domain

### Disallowed Use of the PRODUCT
The **PRODUCT** must be used as supplied for its original intended purpose. The **PURCHASER** may not use this the **PRODUCT**, or any part or portion contained within this PRODUCT,

- as a trademark or service mark;
- distribute or sell the **PRODUCT** to any third party;
- in a manner that could be considered defamatory, pornographic, libellous, immoral, obscene, fraudulent, or illegal;
- separate or take apart from the **PRODUCT** source files, images, code, or any other part supplied.


*****

### Single License Purchase
1. the **PURCHASER** of a Single License is granted a non-exclusive worldwide website license, allowing the **PURCHASER**, or a single client of the **PURCHASER**, to create, with this PRODUCT, a single End Product.
2. the **PURCHASER** of a Single License is licensed to use the purchased PRODUCT once on one (1) website.
3. the **PURCHASER** of a Single License is required to purchase an additional website license each time they wish to install the purchased theme on an additional website, including, instances where the **PURCHASER** has multiple websites served from the one (1) Umbraco install that are accessed via separate production domains.
4. the **PURCHASER** of a Single License is not entitled to distribute, duplicate and make available to anyone, resell in its original form, or modify for the purposes of reselling the uSkinned package file.
5. All licenses must be activated within 1 year (365 days) of purchase.
6. The production domain on a license file can not be amended or reset 90 days after its creation date.
7. The production domain on a license file can not be amended or reset if the license has been used on a live production website.
8. There is a £30 administration fee to amend the staging or development domain on a license 90 days after its creation date.


*****

### uSkinned Reseller Membership Purchase

1. the **PURCHASER** of a uSkinned Reseller Membership is granted a non-exclusive worldwide website license, allowing the **PURCHASER**, or a single client of the **PURCHASER**, to create, with an available PRODUCT, a single End Product.
2. the **PURCHASER** of a uSkinned Membership will be credited with five (5) initial website licenses. These licenses can be used on any PRODUCT. 
3. the **PURCHASER** of a uSkinned Reseller Membership is entitled to purchase additional website licenses, at a reduced cost, throughout the duration of their membership.
4. the **PURCHASER** of a uSkinned Reseller Membership is not entitled to distribute, duplicate and make available to anyone, resell in its original form, or modify for the purposes of reselling the uSkinned package file.
5. All licenses must be activated within 1 year (365 days) of purchase.
6. The production domain on a license file can not be amended or reset 90 days after its creation date.
7. The production domain on a license file can not be amended or reset if the license has been used on a live production website.
8. There is a £30 administration fee to amend the staging or development domain on a license 90 days after its creation date.


*****

### Technical Support
The **PROVIDER** strives to offer free technical support when limited to problems specifically associated with the **PRODUCT** for one (1) year (365 days) from the date of purchasing the license. Such free support includes, but is not limited, to the following:

- Assisting with general the **PRODUCT** questions regarding what can or cannot be done by the **PURCHASER** to achieve certain effects or functionality.
- The **PURCHASER** is entitled to updates that are released for the **PRODUCT**, for the duration of one (1) year (365 days) after the date of purchase.
- The **PROVIDER** will do its best to accommodate requests for customisation help, however, this is not a service that we guarantee.


*****

### Miscellaneous

#### Browser Issues
The **PROVIDER** tests the **PRODUCT** in the latest browser releases but make no guarantees that the **PRODUCT** performance will be identical in all browsers. Some knowledge about what will and will not work in the various browsers is highly recommended.

#### PRODUCT Life
The **PRODUCT** is built to work as documented with the technology in place at the time the **PRODUCT** was developed. The **PROVIDER** can make no guarantees as to how long the **PRODUCT** will remain viable as technology advances and new browser(s) are introduced.

#### Disclaimer
The **PRODUCT** is offered in good faith. The **PURCHASER** agrees to not hold the **PROVIDER** liable for any loss of revenue, time, or other damages that might be incurred, directly or indirectly, through the use of the **PRODUCT**. In no event shall any liability exceed the original license fee amount of the **PRODUCT**.


*****

#### About the **PROVIDER**

**uSkinned** is a trading name of **MBC Digital LTD** SC402459.

**MBC Digital LTD** is a company incorporated in Scotland with registered number SC402459.


*****

#### Contact **uSkinned**

If you have any questions or concerns about the uSkinned Site Builder License Agreement, please email support@uskinned.net.

Last modified: **30th September 2022**